@charset "utf-8";
/* =================================
商品詳細 チャネルトークボタン調整
================================= */
#ins-channeltalk{
  display: none;
}

#pi_cart #ins-channeltalk{
  display: block;
  border: 1px solid #453137;
  border-radius: 2px;
  margin: 15px auto;
  box-sizing: border-box;
  color: #453137;
  padding:7px 0;
  max-width: 250px;
  text-decoration: none;
}
#pi_cart #ins-channeltalk span{
  display:block;
  color: #453137;
  text-align:center;
  font-weight:bold;
  line-height:1.4;
}
#pi_cart #ins-channeltalk .txt-main{
  font-size:14px;
}
#pi_cart #ins-channeltalk .txt-sub{
  color: #a79a9e;
  font-size: 12px;
}